#include "../cpu/isr.h"
#include "../cpu/timer.h"
#include "../drivers/keyboard.h"

void _start() {
    isr_install();

    asm volatile("sti");
    /* init_timer(50); */
    /* init_timer(1000); */
    init_timer(10);
    /* Comment out the timer IRQ handler to read
     * the keyboard IRQs easier */
    init_keyboard();
}
